Bug 170162 - klaptop acpi functions don't work with recent kernels (/proc/acpi/sleep?)
klaptop acpi functions don't work with recent kernels (/proc/acpi/sleep?)
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-10-07 16:52 EDT by Orion Poplawski
Modified: 2015-01-04 17:22 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.14-1.1637_FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-21 18:56:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-10-07 16:52:19 EDT
Description of problem:
It seems with the removal of /proc/acpi/sleep the KDE klaptop and ACPI power
management functions are broken.  Everything is greyed out.

Version-Release number of selected component (if applicable):
Comment 1 Dave Jones 2005-10-08 00:21:20 EDT
will be fixed in the next errata kernel.
(Its deprecated upstream, but shouldn't go away until FC5, the removal in the
current errata kernels for FC3/FC4 was an oversight).
Comment 2 Dave Jones 2005-11-10 14:52:17 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.